Subject: DMCA
From: kapil goswami <[email-masked]>
To: Tushar Raina <[email-masked]>, Subir C <[email-masked]>
Date: Mon, 16 Jul 2012 02:49:44 +0530 (IST)

Name: Sherrie Wilson
Email:  [email-masked] 

Pre-chat: I was laid off work Dec 2011 and without work until Mar 2012. I found stable, good employment in Kelowna - but having fallen behind and then devastated from borrowing money to move, I am in dire straits. Most of my debt is for a Jeep financed through Scotia Dealer Advantage; they have been unreasonable in their demands and I cannot continue on their terms (double payments). Now, all other debts are falling behind. I prefer to honour my committments and NOT claim bankruptcy or surrender the vehicle. I feel I could make a $1000 consolidated debt payment and hold to that committment until my debt is paid down. My credit is now bad, of course.

Dane: Hi Sherrie
Dane: Would you like to know how our program works?
: Hi Dane.
Sherrie Wilson: Yes, and thank you.
Dane: First of all…..We take over the management of your debts.You make one low monthly payment into our Government supervised trust account. We can’t spend your money but we can re-direct your payment to your Creditors.
Dane: Each of your Creditors gets paid on time, once a month.
Dane: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges.
Sherrie Wilson: ok; sounds simple, so what's the catch?
Dane: We can come to that...However at this point I don’t know if you would even qualify for the program.
Dane: Would you like to know if you can qualify for the program?
Sherrie Wilson: yes
Dane: Well in order for us to help you further we need to understand more about your particular debt situation.
Dane: What’s your telephone number?
Sherrie Wilson: I am not comfortable with providing that information as yet.
Dane: I am not qualified to answer all the questions for you. However, we have consultants in the office that would be very pleased to help you out with that concern. If you would provide me with a contact number I will have someone who knows more about the information you seek, give you a call.
Sherrie Wilson: Sorry, not comfortable with that. I do not know who you are, etc. I will speak with one of the lawyers in my firm tomorrow. Thanks for your time.
Dane: You're welcome
Dane: have a good one
Dane: Bye
Sherrie Wilson: You too.